base_id: UN0072
class:
- NAC/NAM
collection: UNVALIDATED
comment: not supported by literature
family: []
matrix_id: UN0072.1
medline: &id002 []
name: PK27085.1
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 971.0
  - 971.0
  - 9.0
  - 9.0
  - 9.0
  - 971.0
  - 9.0
  - 9.0
  C:
  - 9.0
  - 9.0
  - 9.0
  - 9.0
  - 9.0
  - 9.0
  - 9.0
  - 9.0
  G:
  - 9.0
  - 9.0
  - 9.0
  - 9.0
  - 9.0
  - 9.0
  - 9.0
  - 9.0
  T:
  - 9.0
  - 9.0
  - 971.0
  - 971.0
  - 971.0
  - 9.0
  - 971.0
  - 971.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0072.1.svg
sites_url: null
source: '31133749'
species:
- name: Cannabis sativa
  tax_id: 3483
tax_group: plants
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: PBM
uniprot_ids: []
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/UN0072/versions
